/*  Derek Bereda
    CpSc 101 Lab, Fall 2022
    Lab #2
    My first C program.
*/

#include <stdio.h>

int main(void) {
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");
   printf("Go Tigers!!\n");

   return 0;
}
